#row1,#row2,#row3{ margin:0 auto 10px; font-size:12px; line-height:22px}
#row1 .nav,#row4 .r1,#row5 .nav,#row3 .menu{ width:100%; overflow:hidden; background:#fff}
#row1 .nav a,#row4 .r1 a,#row5 .nav a,#row3 .menu a{ display:block; float:left; width:112px; text-align:center; background:url(../images/bhu.jpg) no-repeat right top; height:41px; line-height:33px; color:#fff; margin-right:20px}
#row1 .nav .current,#row4 .r1 .current,#row5 .nav .s2,#row3 .menu a.thisclass{ background:url(../images/bhu.jpg) no-repeat left}
#row1 span{ font-size:14px; font-weight:700; display:block; margin:20px 0}
#row1 p{ margin-bottom:20px}
#row1 .line{ background:url(../images/cdaw.jpg) no-repeat center center;margin-top:80px; margin-bottom:-12px;}
#row1 .line span{ font-size:14px; font-weight:700; color:#f90; background:#fff; display:block; width:100px}
a#a{ display:block; margin-bottom:-30px}

#row2 .left{ width:200px; background:#f3f3f3}
#row2 .left dt{ height:40px; background:#333 url(../images/bg-2.gif); font-size:14px; text-indent:30px;line-height:40px; color:#fff; font-weight:700; margin-bottom:5px}
#row2 .left dd li{ text-indent:30px; font-size:14px; line-height:33px; background: url(../images/h3-bg.gif) repeat-x bottom; height:36px}
#row2 .left dd li a{ display:block; height:100%;}
#row2 .left dd li a.thisclass{ background:#fff url(../images/vfg.jpg) no-repeat 170px center;}
#row2 .left dd h3{ margin:15px;}
#row2 .right{ width:730px; border-left:200px solid #f3f3f3; margin-left:-200px; padding-left:30px} 
#row2 .right dt{ height:120px;background:#f3f3f3}
#row2 .right dt span{ height:90px; border:15px solid #f3f3f3; display:block; width:200px; background:#fff url(../images/zix.jpg) no-repeat center center; border-left:0; text-indent:-999em; float:left}#row2 .right dt samp{ display:block; float:left; height:100%; background:#fff; width:20px}
#row2 .right dd .list li{ background:url(../images/dot3.jpg) no-repeat left center; text-indent:16px; line-height:28px; font-size:13px}


#row3 .menu{margin-bottom:20px; position:relative}
/*#row3 .menu a{ font-size:14px;; display: inline-block; width:133px; font-weight:700; margin-right:15px; text-align:center; line-height:40px; height:50px; background:url(../images/case.jpg) no-repeat -152px top}
#row3 .menu a.thisclass{ background-position:left top; color:#c00}*/
#row3 .menu samp a{ background-position: right top; color:#fff; position:absolute;top:00px; right:20px}
#row3 .list{ width:981px; margin-left:-21px; _width:992px; _margin-left:-42px; overflow:hidden}
#row3 .list li{ float:left; margin:0 0 40px 21px;width:302px; border:1px solid #ccc; padding:1px}
#row3 .list li img{ width:302px; height:140px}
#row3 .list li span{ font-weight:700; margin-bottom:5px; display:block; padding:0 10px}
#row3 .list li p{ padding:0 10px}
#row3 .list li samp{ text-indent:210px; display:block; padding:0 10px; background:url(../images/dfwa.jpg) no-repeat 200px center; margin:10px}
#row3 .list li samp a{ color:#c00}

#row4{ margin-bottom:10px}
#row4 .websit{ float:left; width:600px;}
#row4 .websit p{ line-height:22px; margin-bottom:10px}
#row4 .sev{ width:600px!important; min-height:550px; _height:550px; float:left!important}
.inc_right{ width:250px; float:right;}
#row4 .r1{ margin-bottom:20px}



form{ width:203px; height:27px; line-height:27px; background:url(../images/sex.jpg) no-repeat left top; padding-left:5px; padding-top:1px}
form select{ display:none}
form #search-keyword{ width:170px; height:22px; font-family:"Î¢ÈíÑÅºÚ",Verdana, Geneva, sans-serif; color:#666; float:left; border:0; }
form .search-submit{ width:30px; height:27px; cursor:pointer; border:0; background:none}
.inc_right{ float:right}
.inc_right dt{ font-size:14px; font-weight:700; line-height:30px} 
.inc_right dd li{ overflow:hidden; width:100%; line-height:20px; margin-bottom:5px}
.inc_right dd li img{ width:50px; height:50px; margin-right:10px}
.inc_right dd.qx a{ line-height:22px; background:url(../images/point2.jpg) no-repeat left 2px; height:22px; display:block; text-indent:10px}
#row5{ margin-bottom:40px}
#row5 .fr{ width:350px; line-height:24px;}
#row5 .r4{ margin-top:30px}
#row5 .r5{ margin-top:30px}
#row5 .r5 .zf{ float:left; width:600px}
#row5 .r5 .zf ul li{ float:left; width:50%; margin:10px 0}
#row5 .r5 .zf p{ line-height:22px; border:1px solid #ccc; padding:10px}
#row5 .r5 .zf span{ font-size:15px; font-weight:700; background:url(../images/point2.jpg) no-repeat left 2px; text-indent:10px; display:block; margin-top:15px}

#row7 .resultbar{ line-height:30px; border-top:1px solid #999; border-bottom:1px solid #999; height:30px; margin:20px 0; padding:0 10px}
#row7 h3{ font-size:14px; font-family:'Î¢ÈíÑÅºÚ',Verdana, Geneva, sans-serif; font-weight:700; line-height:28px;}
#row7 p{ line-height:22px}#row7 li { margin-top:20px}#row7 li p{ margin-bottom:20px}
#row7 li span{ padding:0 40px 0 19px; background:url(../images/shuyu2.jpg) no-repeat left center}
#row7 li .span2{ background: url(../images/click_bg.jpg) no-repeat left center }
#row7 li .span3{ background: url(../images/date_bg.jpg) no-repeat left center }#row7 li .span4{ background: url(../images/point3.jpg) no-repeat left center }
#row7 li .span4 a{ color:#c00}
#row7 .pagelist{ margin:20px 0; clear:both}

.news .fontsize{ height:40px; margin:20px auto 30px}
.news h2,.news h3,.news h4{ float:left; margin-right:20px; cursor:pointer}
.news .show_news h1{ font-size:16px; font-weight:700;font-family:'Î¢ÈíÑÅºÚ',Verdana; text-align:center }
.news .show_news span{ font-family:'Î¢ÈíÑÅºÚ',Verdana; padding:0 40px 0 20px; line-height:50px; background:url(../images/shuyu2.jpg) no-repeat left center}
.news .show_news .span2{ background:url(../images/date_bg.jpg) no-repeat left center}
.news .show_news .span3{ background:url(../images/click_bg.jpg) no-repeat left center}
.news .show_news .back{ background:url(../images/point3.jpg) no-repeat 650px center; line-height:110px; text-align:right}
.news span.fr{ background: url(../images/collect.jpg) no-repeat left center; padding-left:20px}


#content{ line-height:2em; font-size:14px; padding:0 0 30px}
#content h2{ background:url(../images/cdaw.jpg) no-repeat right center; line-height:50px; height:50px; font-size:18px; color:#c00;}
#content h2 strong{ background:#fff; padding:0 20px 0 0;}
#content h3{ font-weight:700; font-size:14px; line-height:30px;}
#content p{ margin:1em 0;}
#content a{color:#32CFC8; text-decoration:underline}
#content li{ list-style:inside circle; text-indent:1em;}

#content table{ width:98%; margin: 10px auto;}
#content td,#content th{ border:1px solid #ccc; text-align:center; padding:3px;}














